/**
 * <p>Title: PowerQuotesException </p>
 * <b> Category: </b> Fault Tolerance
 * <b> Behavior: </b> General exception for the PowerQuotes application
 * <b> Inherits from: </b> java.lang.Exception
 * <b> Clients: </b> none
 *
 * @author Dan Abramovich, Justin Kenlon, April Navarro, Kevin Steppe
 * @version 1.0
 */
package powerquotes.common;

import java.io.Serializable;

/** 
 * General exception for the PowerQuotes application.
 *
 * @author Dan Abramovich, Justin Kenlon, April Navarro, Kevin Steppe
 * @version 1.0 
s */
public class PowerQuotesException extends Exception implements Serializable {

    public PowerQuotesException( String message ) {
        super( message );
    }
}
